

/* repair blog */
div.null-gif a[href~="/tp/news"] img { width: 100px; }



/* main */

#logo h1 {
	position:absolute;
	top:-999px;
}

/* erstes-segment-redesign */
.tp-blog {float: left; width: 1em;	margin: 0.04em 4px 2px 0; }
	
.tp-blog img { width: 0.9em}	
	
.blog-flow {
	margin: 0 0 0.2em 0;
	clear: none; padding-left: 1.4em; }


/* home top artikel */

#bravo  {
background: #aaa; 
width: 100%;
border: 1px solid #999;
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
margin: 16px 0 9px -8px;
padding: 0px 14px 0px 0px;
clear: both;
}

#bravo h2 a {color: #004a6b !important;}
#bravo h2 a:hover {background: #ddd !important;}
#bravo .teaser {
float: left; 
margin-top:0;
width: 244px; 
}
#bravo h2 {padding-bottom: 0.16em; padding-top:0.4em}
#bravo p.dtext {
color: #333;
	margin: 0;
	font-size: 0.9em;
	line-height: 125%;
	padding-bottom: 0.2em;
}
#bravo p.utext {
	margin-top: 0.4em;
	font-size: 0.82em;
	line-height: 129%;
	padding-bottom: 0.8em;
	margin-bottom: 0
}


#bravo .teaser {

border-right: 6px solid #eaeaea;
border-bottom: 6px solid #eaeaea;
	font-size: 0px;
	margin-bottom:0;
	-moz-border-radius:0 0 12px 0;
-webkit-border-radius:0 0 12px 0;
border-radius:0 0 12px 0;
margin-bottom: 8px;
width: 244px
}

#bravo .straflow {
	margin: 0 0 0 244px;
	clear: none;
	padding: 0.3em 0px 0px 15px;

}

#bravo .endit {
	
	clear: both;
	margin:  0;
	padding: 0;
}



/* verzeichnis */
	
h2 {
	margin: 0;
	font-size: 0.95em;
	font-weight: bold;
	line-height: 124%;
	padding-bottom: 0.06em;
	}





.author {
	font-size: 0.1em;
}


p.dtext {
	margin: 0;
	font-size: 0.85em;
	line-height: 125%;
	padding-bottom: 0.05em;
}



p.autor {
	margin: -0.1em 0 0 0;
	font-size: 1em;
	color: #000088;
}

.mar0 {
	margin: -0.1em 0 0.4em 0;
	padding: 0
}

.fn > a.author {
	font-size: 0.8em;
	padding-right: 0.2em
}



.date { 
	font-size: 0.78em;
	font-style: italic; 
	color: #555555;
	}

.datum-leiste {
	font-size: 0.7em; color: #004a6b;
	background: #e4edf5 url(../icons/index/inline/datum.gif) no-repeat 0px 0px;
	margin: 8px -8px 9px;
	left: 0px;	position: relative;
	clear: both;
	padding: 1px 2px 2px 4px;
	border-top: 8px solid #FCFCFC;
}

.autor-leiste {
	background: #e4edf5 url(../icons/index/inline/datum.gif) no-repeat 0px 0px;
	margin: 8px 0 1.2em;
	left: -8px;
	position: relative;
	clear: both;
	padding: 0.24em 2px 0.24em 10px;
	border-top: 8px solid #FCFCFC;
	
}

.autor-leiste > h1 {
	font-size: 0.82em;
	color: #004a6b;
	font-weight: bold;
	margin: 0;
}

/* drei-neue-redesign */


.trenn-leiste {
	border-bottom: 2px solid #ddd;
	clear: both;
	margin-bottom: 0.4em;
	padding-top: 0.1em;
}
.rubriken-leiste {
white-space: nowrap;
width: 18em;
font-family: mon; font-size:0.63em;
text-transform: uppercase;
margin: 1.2em -8px 0 -8px;
padding: 0.3em 6px 0.1em 1em;
background: #ddd;
-moz-border-radius:3px 3px 0px 0px;
-webkit-border-radius:3px 3px 0px 0px;
border-radius:3px 3px 0px 0px;
color: #3f5d8c; 
clear: both;
}
.rubriken-line {
position: relative;
top:-2px;
margin: 0 -8px 0.8em -8px;
height: 2px;
background: #ddd;
}


.null-gif {
	float: left;
	margin: 0.2em 4px 8px 0;
}



.flow {
	margin: 0 0 0.2em 0.6em;
	clear: none;
	padding-left: 104px;
}


.head-gb {
	margin: 0 0 0 0;
	font-size: 0.95em;
	font-weight: bold;
	padding-bottom: 0px;
	background: url(../icons/index/inline/gb.gif) no-repeat 0em 0.15em;
	text-indent: 26px;
}




.arubibottom {margin-top:2em  !important;}

/* News (gb) */

.news-s {
padding: 0 0 0 18px;
min-height: 44px
}

.news-s.p { background: url(../icons/index/news/p_news.gif) no-repeat 0em 0.2em }
.news-s.k { background: url(../icons/index/news/k_news.gif) no-repeat 0em 0.2em }
.news-s.w { background: url(../icons/index/news/w_news.gif) no-repeat 0em 0.2em }
.news-s.e { background: url(../icons/index/news/e_news.gif) no-repeat 0em 0.2em }
.news-s.m { background: url(../icons/index/news/m_news.gif) no-repeat 0em 0.2em }
.news-s.t { background: url(../icons/index/news/t_news.gif) no-repeat 0em 0.2em }
.news-s.s { background: url(../icons/index/news/s_news.gif) no-repeat 0em 0.2em }
.news-s.f { background: url(../icons/index/news/f_news.gif) no-repeat 0em 0.2em }
.news-s.z { background: url(../icons/index/news/z_news.gif) no-repeat 0em 0.2em }


/* Navigationsleiste-neu */


/* artikel-news-navi */

.pos-content.next, .pos-content.autor { padding-top: 1.2em; }

.tp-navigator-box {background: #fcfcfc; position: relative; left:-27px; padding: 0; height: 1.6em; margin-bottom: 0.5em; }

.tp-navigator-box .switchindex {position: relative; float: left;  font: 0.6em/1.8em mon; text-transform: uppercase; }
.tp-navigator-box .switchindex span {padding: 0 0.7em;  vertical-align: middle;}

.tp-navigator-box .switchindex.artikelnews {  padding: 0.15em 8px 0 1.1em;
-webkit-border-radius: 0 3px 3px 0; -moz-border-radius: 0 3px 3px 0; border-radius: 0 3px 3px 0;
}
.tp-navigator-box .switchindex.artikel {  padding: 0.15em 4px 0 8px; left: -6px; 
-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }

#bothartikelnews .switchindex.artikelnews { color: #3f5d8c; background: #bdc8d0; z-index: 8;}
#bothartikelnews .switchindex.artikel {color: #888; background: #ddd;}

#onlyartikel .switchindex.artikelnews { color: #888; background: #ddd; }
#onlyartikel .switchindex.artikel { color: #3f5d8c; background: #bdc8d0;  }


/* seiten-navi */

.navtypo { font: 0.8em/1em tptype, sans-serif; color: #657d9b; }
.switchgo span .navtypo { padding-left: 0.4em;} 
.switchback span .navtypo { padding-right: 0.4em;} 



.tp-pagenavigator-box {  background: #fcfcfc; position: relative; padding:0 0 0 0.4em; height: 1.6em; margin-bottom: 0.5em; }

.tp-pagenavigator-box .switchgo {position: relative; float: left; margin-left:-0.6em; font: 0.6em/1.8em mon, sans-serif; text-transform: uppercase; padding: 0.15em 0.8em 0 1.1em; background: #ddd; color: #3f5d8c; 
-webkit-border-radius: 0 1em 1em 0; -moz-border-radius: 0 1em 1em 0; border-radius: 0 1em 1em 0; border:2px solid #fcfcfc;}

.tp-pagenavigator-box .switchback {position: relative; float: left; margin-left:-0.6em; font: 0.6em/1.8em mon, Arial, sans-serif; text-transform: uppercase; padding: 0.15em 1.1em 0 0.8em; background: #ddd; color: #3f5d8c; 
-webkit-border-radius: 1em 0 0 1em; -moz-border-radius: 1em 0 0 1em; border-radius: 1em 0 0 1em; border:2px solid #fcfcfc;}

.tp-pagenavigator-box .switchgo.zind2 {z-index: 1;}
.tp-pagenavigator-box .switchgo.zind1 {z-index: 2;}
.tp-pagenavigator-box .switchgo.zind0 {z-index: 3;}


.tp-pagenavigator-box .switchgo:hover, .tp-pagenavigator-box .switchback:hover {background: #bdc8d0; }

.pagenavi { height: 1em; display: inline; vertical-align: middle; }
.switchgo .pagenavi { padding: 0 0 0.02em 0.4em }
.switchback .pagenavi {  padding: 0 0.4em 0.02em 0 }


.navdart { font-size: 0.7em; line-height: 1.8em; color: #667e9a; padding-left: 0.5em;  }

.tp-pagenavigator-box.bottom {margin-bottom: 1.4em; margin-top: 0.6em;}
.tp-pagenavigator-box.homefollow {  left: -10px }



/* autoren-leiste */

#secondautor  { display: none; }

.tp-navigator-box.tpautorbox {background: #fcfcfc; position: relative; left:0px; padding: 0; height: 1.6em; margin-bottom: 0.5em;  }


.tp-navigator-box.tpautorbox .switchindex.artikelnews {  padding: 0.15em 8px 0 0.5em;
-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}

#firstautor .switchindex.artikelnews { color: #3f5d8c; background: #bdc8d0; z-index: 8;}
#firstautor .switchindex.artikel {color: #888; background: #ddd;}

#secondautor .switchindex.artikelnews { color: #888; background: #ddd; }
#secondautor .switchindex.artikel { color: #3f5d8c; background: #bdc8d0;  }

#autoreninfo+.tpautorbox {left: -8px; margin-top: 1em}
#autoreninfo+.tpautorbox+.tpautorbox {left: -8px; margin-top: 1em}

/* Navigationsleiste-alt */
.choice  {
	float: right;		
	font: 0.7em/1.8em Arial, Helvetica, sans-serif;
	margin: 0;
}

.archiv {
	position: relative;
	font: 0.7em/1.8em Arial, Helvetica, sans-serif;
	margin: 1.2em 0 1em;
}

.archiv.atop {margin-bottom: 0.45em}

a.archiv-x {
	text-align: center;
	padding: 0 0.3em;
	position: relative;
	border: 1px solid #004a6b;
	margin:  0 2px 0 0;
	color: #004a6b;
	background: #e8e8e8;
	white-space: nowrap;
}
a.archiv-x:hover { background: #c6d6de }

.choice  a.archiv-x {
	position: relative;
	top: -0.2em;
	background: #e4edf5;	
}

.archiv-a {
	text-align: center;
	display: inline;
	padding: 0 0.3em;
	position: relative;
	border: 1px solid #004a6b;
	margin:  0 2px 0 0;
	color: #c6d6de;
	background: #004a6b;
}

.choice  .archiv-a {
	position: relative;
	top: -0.2em;	
}

.go-back {
	position: relative;
	top: 0.09em;
	height: 0.8em;
	margin-right: 0.1em;
}
.go-for {
	position: relative;
	top: 0.09em;
	height: 0.8em;
	margin-left: 0.1em;
}





/* Werbung */

.bottom-ad-fr {
	clear: both;
	position: relative;
	left: -20px;
	background: #eeeeee;
	border-top: 3px solid #444444;
	margin: 0px -37px 0px 0px;
	padding: 8px 0 5px 15px;
}

.bottom-ad {
	clear: both;
	position: relative;
	left: -10px;
	text-align: center;
}
